DUNE-PROMOTE(1)

NAME

dune-promote - An alias for promotion apply.

SYNOPSIS

dune promote [--build-info] [--file] [OPTION]… [FILE]…

DESCRIPTION

dune promote is an alias for dune promotion apply.

See dune promotion apply --help for details.

OPTIONS

--build-info
    Show build information.

--file
    Require each FILE argument to match exactly.

COMMON OPTIONS

These options are common to all commands.

--debug-backtraces
    Always print exception backtraces.

--help[=FMT] (default=auto)
    Show this help in format FMT. The value FMT must be one of auto, pager, groff or plain. With auto, the format is pager or plain whenever the TERM env var is dumb or undefined.

--version
    Show version information.

MORE HELP

Use `dune COMMAND --help' for help on a single command.

EXIT STATUS

dune promote exits with:

0   on success.

1   if an error happened.

130 if it was interrupted by a signal.

BUGS

Check bug reports at https://github.com/ocaml/dune/issues

SEE ALSO

dune(1)